Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1390 - opl3 driver refuses to load/work correctly
Summary: opl3 driver refuses to load/work correctly
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhsound
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-01 19:16 UTC by Edward Rudd
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-19 22:25:14 UTC


Attachments (Terms of Use)

Description Edward Rudd 1999-03-01 19:16:27 UTC
I have a Creative labs AWE64 Sound card with the sndconfig
program correctly detected, however when I try to tell
playmidi to send the output to the opl3 device (I know, Why
would I want to do that!!) the driver does not load.  If I
load the module manually (modprobe opl3 io=0x388) the fm
device does not show up on the list of sequencers in
/dev/sndstat.  I have updated to the latests compile of
2.0.36 that is on your errata page.

Comment 1 Bill Nottingham 1999-03-08 19:03:59 UTC
playmidi is broken for FM synth in 5.2; you can find updates
at ftp.redhat.com:/home/notting/playmidi/.

Does that solve the problem?

Comment 2 Bill Nottingham 1999-03-19 22:25:59 UTC
if this doesn't solve your porblem, please reopen this bug.


Note You need to log in before you can comment on or make changes to this bug.